[Info]
AllColumnIDs=client_serial_no∧local_order_no∧order_no∧trade_date∧acct_no∧cust_id∧prod_code∧otc_trade_type∧option_type∧option_delta∧option_priceoffer_type∧period∧bs∧price∧valid_time∧Entr_stat∧e_term_type∧e_branch_id∧e_teller_id∧e_exch_time∧Cancel_flag∧c_term_type∧c_teller_id∧c_exch_time∧
AllColumnNames=客户端报单号∧本地报单∧报单号∧交易日期∧客户代码∧客户号∧合约代码∧询价交易类型∧期权类型∧Delta∧价格类型∧期限∧买卖方向∧报价∧报价有效期∧委托状态∧委托来源∧委托代理机构∧委托操作员∧委托时间∧撤单标志∧撤销来源∧撤销操作员∧撤销时间∧
AllColumnNamesEn=client_serial_no∧local_order_no∧order_no∧trade_date∧acct_no∧cust_id∧prod_code∧otc_trade_type∧trade_type∧option_delta∧option_priceoffer_type∧period∧bs∧price∧valid_time∧Entr_stat∧e_term_type∧e_branch_id∧e_teller_id∧e_exch_time∧Cancel_flag∧c_term_type∧c_teller_id∧c_exch_time∧
AllColumnWidths=100∧100∧100∧100∧100∧120∧100∧100∧100∧120∧120∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧120∧100∧100∧100∧120∧120∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧3∧1∧3∧1∧3∧1∧3∧1∧3∧3∧3∧3∧3∧3∧3∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧